论坛风格切换切换到宽版
  • 1895阅读
  • 2回复

Sisulizer 4在编译时提示找不到NET4 [复制链接]

上一主题 下一主题
离线3280806
 

发帖
57
金钱
450
威望
45
只看楼主 倒序阅读 0 发表于: 2016-02-29
我用Sisulizer 4汉化软件,在编译工程时Sisulizer 4提示:“警告    不能创建附属集 DLL。.NET 4.0 框架工具未找到,确定 .NET 框架已被安装。” 可是我明明装了NET4啊,在C:\Windows\Microsoft.NET\Framework\v4.0.30319目录下,这是什么原因,请高人指点。
离线mofei8383

发帖
35
金钱
350
威望
35
只看该作者 1 发表于: 2016-03-21
这个安装的单独.NET 4不包括框架,需要单独安装Windows SDK 工具包或Microsoft Visual Studio 就可以编译了。
离线可爱

发帖
30
金钱
300
威望
30
只看该作者 2 发表于: 2016-04-15
这个安装的单独.NET 4不包括框架,需要单独安装Windows SDK 工具包或Microsoft Visual Studio 就可以编译了